[tool.poetry]
name = "firstrun"
version = "0.0.1"
description = "initialize operating system on firstrun"
authors = ["Clay Risser <clayrisser@gmail.com>"]
license = "Apache-2.0"

[tool.poetry.dependencies]
PyGObject = "^3.42.1"
PyYAML = "^6.0"
gtklara = "^0.0.12"
python = "^3.9.6"
gbulb = "^0.6.3"

[tool.poetry.dev-dependencies]
black = "^22.3.0"

[build-system]
requires = ["poetry-core>=1.0.0"]
build-backend = "poetry.core.masonry.api"
